
Foreman - Bug #9451

About page opens duplicate tabs for each link you click

02/18/2015 04:18 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1186942 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1186942

Description of problem:

If you go to the About page of Satellite, there are several embedded links you can click to get more information about various things.

When you click any of these, it will open up two tabs for each one you click. If I click on the Blog link, I get two tabs for that, if I click

on the redhat_access plugin link, I get two "this server could not be found" tabs (I don't know what http://www.lphiri.redhat.com/ is

supposed to be, but it doesn't appear to be working, whatever it is), etc.

We should only open a single tab for a clicked link, and we should figure out if http://www.lphiri.redhat.com/ is where the

redhat_access plugin should be trying to link to.

Version-Release number of selected component (if applicable):

6.0.6

Related issues:

Is duplicate of Foreman - Bug #6058: FireFox open detail of template twice Resolved 06/04/2014

History

#1 - 02/19/2015 08:23 AM - Dominic Cleal

- Is duplicate of Bug #6058: FireFox open detail of template twice added

#2 - 02/19/2015 08:23 AM - Dominic Cleal

- Status changed from New to Duplicate

Duplicate tabs was possibly a Firefox bug as noted in #6058, now resolved.  I can't see any links as described in the report in Foreman, so likely your

own alterations or other plugins.
